
	#contact  fieldset {
		padding:0 0 15px 0;
		border:1px solid #ccc;
		background:#f8f8f8;
		border-radius: 3px;
	}
	#contact  h3 {
		margin:0 0 15px 0;
		padding: 8px 8px 11px 8px;
		font-size:14px;
		color:#666;
		/*background:url(../img/bg_form_h3.png) repeat-x 0 0 #989898*/
		background: #e0e0e0;
	}
	#contact #center_column p {margin:0; padding:0 0 10px 0;}
	#contact #center_column p.desc_contact { padding-left: 10px; padding-right: 10px; margin-left: 175px; }
	
	#contact p.text label,
	#contact p.select label,
	#contact p.select span,
	#contact p.textarea label {
		display:inline-block;
		padding:6px 15px;
		width:150px;/* 180 */
		font-size:12px;
		text-align:right
	}
	#contact p.textarea label {vertical-align:top}
	#contact p.text input,
	#contact p.select input {
		padding:0 5px;
		height:22px;
		width:260px;/* 270 */
		border:1px solid #ccc;
		font-size: 12px;
		color:#666
	}
	#contact p.select select {
		margin-right:10px;
		border:1px solid #ccc;
		font-size: 12px;
		color:#666
	}
	#contact p.textarea textarea {
		height:80px;
		width:600px;
		border:1px solid #ccc;
		font-size: 12px;
		color:#666;
		padding: 3px;
	}
	#contact p.submit input {
		margin-left:185px;
		background: #999 none repeat scroll 0% 0%;
		color: #FFF;
		padding: 0px 8px 30px;
		border-radius: 3px !important;
		font-size: 18px;
	}
	#contact #fileUpload { border: none; margin-left: -5px; }